PDA

View Full Version : php gd not working



amrhi
3rd August 2007, 03:31 PM
can anybody help me,?
my php script for create images worked fine. but suddenly after i change my vga card , it is not work.?
i look up the error message like this one.
[30-Jul-2007 20:27:04] PHP Fatal error: Call to undefined function imagecreate() in C:\wamp\www\gids\report\chart_3.php on line 82
how to solve this problem...?
thanks

GrapeShot
4th August 2007, 04:40 AM
Strange...

Can you run
yum list php-gd and
yum list gd post the results? That should give us a good starting point to see what is going on with your box. Also, it wouldn't hurt if you would post a few lines before and after your code where imagecreate() is located.

MarksCorner
4th August 2007, 04:52 AM
can anybody help me,?
my php script for create images worked fine. but suddenly after i change my vga card , it is not work.?
i look up the error message like this one.
[30-Jul-2007 20:27:04] PHP Fatal error: Call to undefined function imagecreate() in C:\wamp\www\gids\report\chart_3.php on line 82
how to solve this problem...?
thanksYou can visit the windows website and see if they can help you!
Alternatly you can visit the WAMP forums
http://www.wampserver.com/phorum/list.php?f=2

Mark

amrhi
6th August 2007, 09:43 AM
i check php gd have installed. this error comeout when i change my video card from fx5200 to ati radeon9200.
i usually this error code cause if php gd not install. but php gd already install.
i am not using wamp for running php.
thanks

MarksCorner
6th August 2007, 10:49 AM
i check php gd have installed. this error comeout when i change my video card from fx5200 to ati radeon9200.
i usually this error code cause if php gd not install. but php gd already install.
i am not using wamp for running php.
thanksAccording to the info in your last post you are running Windows.
Please post the correct info sos somebody can help you..................

Irreguardless
I dont see how changing your video card can even affect your php install on any OS.

Mark

amrhi
6th August 2007, 03:50 PM
i am running fedora 7 , ok i will try to figure out about php gd version....?
thank bro to help me